#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/startup_stm32f407xx.s

